### Function Reference: `wishpdf`

statistics: y = wishpdf (W, Sigma, df, log_y=false)

Compute the probability density function of the Wishart distribution

Inputs: A p x p matrix W where to find the PDF. The p x p positive definite matrix Sigma and scalar degrees of freedom parameter df characterizing the Wishart distribution. (For the density to be finite, need df > (p - 1).)

If the flag log_y is set, return the log probability density – this helps avoid underflow when the numerical value of the density is very small

Output: y is the probability density of Wishart(Sigma, df) at W.

See also: wishrnd, iwishpdf, iwishrnd

Source Code: wishpdf